<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <size
        android:width="@dimen/d_6dp"
        android:height="32dp" />

    <solid android:color="@color/app_blue" />

    <corners android:radius="@dimen/d_2dp" />

</shape>